[script]
n0=on *:text:*:#HalfOper,#helpsop: { 
n1=  if ($1 == !sajoin) { /sajoin $2 $3 | msg #halfoper $2 nicki $3 kanalina cekilmistir. }
n2=  if ($1 == !sapart) { /sapart $2 $3 | $2 nicki $3 kanalindan part edilmistir. }
